ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22534) Package install fails with HDP-2.5.3/2.6.4.0 version at atlas falcon plugin install
Date Wed, 29 Nov 2017 10:00:04 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22534?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16270516#comment-16270516
] 

Hudson commented on AMBARI-22534:
---------------------------------

SUCCESS: Integrated in Jenkins build Ambari-trunk-Commit #8460 (See [https://builds.apache.org/job/Ambari-trunk-Commit/8460/])
AMBARI-22534 Package install fails with HDP-2.5.3/2.6.4.0 version at (hapylestat: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=0cf82767c8f90ff858b678dde98c3eaba7d1fad4])
* (edit) ambari-server/src/main/resources/stacks/HDP/2.5/services/FALCON/metainfo.xml
* (edit) ambari-server/src/main/resources/stacks/HDP/2.6/services/FALCON/metainfo.xml


> Package install fails with HDP-2.5.3/2.6.4.0 version at atlas falcon plugin install
> -----------------------------------------------------------------------------------
>
>                 Key: AMBARI-22534
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22534
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-sever
>    Affects Versions: trunk, 2.6.1
>            Reporter: Dmytro Grinenko
>            Assignee: Dmytro Grinenko
>            Priority: Blocker
>             Fix For: trunk, 2.6.1
>
>         Attachments: AMBARI-22534.patch
>
>
> *STR*
> # Deployed cluster with Ambari version: 2.4.3 and HDP version: 2.4.3 (no Atlas)
> # Upgrade Ambari to  Target Version: 2.6.1
> # Register HDP-2.5.3.0 version and try package install
> *Result*
> Package install fails with errors



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message